@charset "utf-8"; 
/*------------------------- WEBSITE -------------------------*/
	body,html,form,dl,dt{margin:0; padding:0; line-height:1.5em}
	body,html{font-family:Verdana; color:#666; background:#fff url(../../images/bgs/body.gif) repeat-x top left;}
		* font{font:100%/1.5 Verdana!important; color:#666!important;} /* FONT PROTECTION = force overwrite of font changes in any manner */
	h1,h2,h3,h4,h5,h6{margin:1em 0; padding:0; font-family:"Trebuchet MS", Arial; font-style:italic; color:#2a2346;}
	h1{font-size:181%; color:#3b4800; background:url(../../images/pageElements/h1.gif) no-repeat left top; padding:13px 10px 18px 48px;}
	h2{font-size:181%; background:url(../../images/pageElements/h2.gif) no-repeat left top; padding:0px 0px 0.7em 28px; border-bottom:1px solid #089ad3;}
	h3{font-size:154%; background:url(../../images/pageElements/h2.gif) no-repeat left top; padding:0 0 0 27px;}
	h4{font-size:154%;}
	h5{font-size:127%;}
	h6{font-size:108%; font-weight:bold;}
	
	a:link, a:active, a:visited{color:#0097d2; text-decoration:underline;}		
	a:focus, a:hover{color:#0097d2; text-decoration:none; outline:none;}		

	/* Tables */
	table{margin:0 0 1.5em 0; border-top:0px solid #ccc; border-left:0px solid #ccc; background:#ffffff!important}
	caption{background:#ffffff; color:#647a00; border:0px solid #ccc; text-align:left; padding:0.5em; margin:0; font-weight:bold;}
	th,td{border-bottom:0px solid #ccc; border-right:0px solid #ccc; padding:0.5em; text-align:left; vertical-align:middle;}
	th{background:#ffffff; color:#666666; font-weight:bold;}
	th a {color:#c7e034!important;}

	hr{border:0; border-bottom:1px solid #888; height:1px;}  
	a img, :link img, :visited img {border: 0;}
	li.webdebug{z-index:10000; font-size:110%; position:relative; color:red; margin-bottom:0px; display:block; background:#fff; width:50%; left:0; text-align:left; padding-left:4px; white-space:nowrap; filter:alpha(opacity=60);	-moz-opacity: 0.6;	opacity: 0.6;	}	

	p{margin:2em 0!important;}

	/* Font sizes for major sections */
	#hd, #left, #right, #content, #ft, #StyleSheetTools, .homeSnippet, .homeNews, .newsFooter{font-size:85%;}
 
/*  10px=77% | 11px=85% | 12px=93% | 13px=100%  | 14px=108% | 15px=116% | 16px=123.1% | 17px=131% | 18px=138.5% 
	19px=146.5% | 20px=153.9% | 21px=161.6% | 22px=167% | 23px=174% | 24px=182% | 25px=189% | 26px=197%	*/	
	
/* *************************************************************** SYSTEM ************************************************************************* */
	/* Resets */  
	#doc{width:750px;} #doc2{width:950px;} #doc4{width:974px;} /* using sizes to maintain websites width on zoom */
	html{overflow:-moz-scrollbars-vertical;}  /* show FF scroll bars by default */
	ol li{list-style-type:decimal; list-style-image:none;} blockquote{margin:1em 0; padding-left:30px; font-style:oblique}
	acronym{cursor:help; border-bottom:1px dotted;} strong, sub, sup, dt{font-weight:bold;}	em{font-style:oblique;}		
	
	/* CSS Page Layout Help */
	#content .instructional{padding:6px; background-color:#FFFFCF; border-top:1px dotted #666; font-family:Geneva, Arial, Helvetica, sans-serif; margin-top:3em; margin-bottom:1em}
	#content .instructional h1.info{padding:3px; margin:0; border:0; font-size:120%; background:url(../../images/formElements/icon_info.gif) no-repeat top left; padding-left:21px; color:#666;}	
	#content .instructional h1.info strong{color:#A7050B;}		 
	
	/* Generic buttons */
	.clear{overflow:hidden; width:100%;} /* generic container (i.e. div) for floating buttons */
	a.btn{background:transparent url(../../images/buttons/bg_button_a.gif) no-repeat scroll top right; font-weight:bold; color:#444; display:block; float:left; height:24px; margin-right:6px; padding-right:18px; text-decoration:none;}
	a.btn:hover{color:#5C9C31;}
	a.btn span{background:transparent url(../../images/buttons/bg_button_span.gif) no-repeat; display:block; line-height:14px; padding:5px 0 5px 18px;}	
	a.btn:active{background-position:bottom right; color:#000; outline:none; /* hide dotted outline in Firefox */}
	a.btn:active span{background-position:bottom left; padding:6px 0 4px 18px; /* push text down 1px */}	

	.floatLeft{float:left;}	.floatRight{float:right;}
	.hidden, #SiteSearch legend, #SiteSearch label, #SiteSearch h1, .Zone legend, .Zone label, .Zone h1{display:none!important;}	

	/* Horizontal and Vertical Navigation Resets */
	.NavVertical ul, .NavVertical ul li, .NavHorizontal ul, .NavHorizontal ul li, #Tools1 ul li, #StyleSheetTools ul li, ul.paging li{list-style:none;}
	.NavVertical ul li a, .NavHorizontal ul li a, #Tools1 ul li a{overflow:hidden; display:block; text-decoration:none;}
	li a.Inactive{}
/* *************************************************************** END SYSTEM ************************************************************************* */	
	/* #hd head */	
	#hd{height:126px; background:url(../../images/bgs/header.gif) repeat-x top;}
	
	/* Head Banner */
	.headbnr{width:710px; height:180px; position:absolute; top:52px; margin-left:240px;}
	
	/* #bd body */
	#bd{}

	/* StyleSheetTools */
	#StyleSheetTools{position:absolute; top:9px; width:620px; margin-left:0px; z-index:3;}
	#StyleSheetTools ul{white-space:nowrap;}
	#StyleSheetTools ul li{display:inline; padding:0px 8px 0px 17px; float:left; list-style-type:none;}
	#StyleSheetTools ul li.cssPrint{background:url(../../images/icons/print.gif) no-repeat left center;}		
	#StyleSheetTools ul li a{display:block; width:100%; height:100%; outline:none;}
				
		#StyleSheetTools ul.cssFile{}		
		#StyleSheetTools ul.cssTextSize li.textSizeIntro{padding-left:12px;}
		#StyleSheetTools ul.cssTextSize li{padding:0px 0px 0px 0px; margin-right:4px;}
		#StyleSheetTools ul.cssTextSize li.textSize{text-indent:-9009px; width:13px;}   	
		#StyleSheetTools ul.cssTextSize li.textSize.textDefault{background:transparent url(../../images/icons/textSmall.gif) no-repeat left center;}
		#StyleSheetTools ul.cssTextSize li.textSize.textMed{background:transparent url(../../images/icons/textMed.gif) no-repeat left center;}
		#StyleSheetTools ul.cssTextSize li.textSize.textLrg{background:transparent url(../../images/icons/textLrg.gif) no-repeat left center;}

	/* Bread Crumb */
	#BreadCrumb{position:absolute; top:325px;}
		ul#history{padding:0px; list-style:none;}
		ul#history li{list-style-type:none; display:inline; text-transform:capitalize;}

	#SiteSearch{width:175px; height:33px; position:absolute; padding:0px!important; top:10px; margin-left:755px; background:url(../../images/bgs/searchbg.gif) no-repeat top left;}
		#SiteSearch fieldset{margin-right:0px;}                    
		#SiteSearch input.txtSiteSearch{width:141px; float:left; padding:9px 0px 0px 7px; border:0; background:none; font-size:96%!important;}
		#SiteSearch input.btnSiteSearch{background:url(../../images/trany.gif) no-repeat left 1px; border:0px; width:27px; height:30px; cursor:help;}

	/* Type 1 Mailing List */
	#SiteMailingList{width:220px; height:33px; background:url(../../images/bgs/searchbg.gif) no-repeat top left;}
		#SiteMailingList fieldset{float:right; margin-right:0px;}				
		#SiteMailingList input.ZoneInput{width:130px; padding:3px; border:0; background:none!important; font-size:96%!important;}
		#SiteMailingList input.ZoneSubmit{background:url(../../images/buttons/searchsmall.gif) no-repeat left 1px; border:0px; width:47px; height:33px;}	
	
/*-------------------------( Logos And Banner Images )-------------------------------- */
	/* Logo */
	#hd h1.logo{width:220px; height:39px; position:absolute; top:70px; text-indent:-9009px; background:transparent url(../../images/pageElements/logo.gif) no-repeat 0 0; display:block; padding:0; margin:0; border:0;}
	#hd h1.logo a{display:block; width:100%; height:100%; outline:none;}
	
/*-------------------------( #Top Horizontal Navigation - 1st: .udm | 2nd: .level2 | 3rd: .level3 )-------------------------------- */	
	#MainNav{width:950px; position:absolute; top:150px; z-index:100!important;}   
	#MainNav ul.udm li, #MainNav ul.level2 li{width:135px;} /* nav width */
	#MainNav ul.udm li a{padding:4px 4px; border-bottom:1px solid #fff; border-right:1px solid #fff; color:#fff; background:#0E85B0; text-align:center;}
	#MainNav ul.udm li a img{display:none!important;}
	#MainNav ul.udm li a:hover{background:#bae2f0; color:#000;}
	
		/* all subs navs from this will obey these rules unless stated otherwise */
		#MainNav ul.level2, #MainNav ul.level3{border:0;}
		#MainNav ul.level2 li a{line-height:15px; text-align:left;}

	/* Navigation Selected Rules for <li> element */
	#MainNav ul.udm li.NavSelected, 
	#MainNav ul.level2 li.NavSelected, 
	#MainNav ul.level3 li.NavSelected{}

	/* Navigation Selected Rules for <a> element */
	#MainNav ul.udm li a.NavSelected, 
	#MainNav ul.level2 li a.NavSelected, 
	#MainNav ul.level3 li a.NavSelected{background:#2A2F66; color:#fff;}
	
/*-------------------------( #left )-------------------------------- */
	#left{ width:210px; margin-left:10px;}
	#left h1 {font-size:181%; background:url(../../images/pageElements/h2.gif) no-repeat left top; padding:0px 0px 0.7em 28px; border-bottom:1px solid #089ad3;}
	#left h2.leftNavHeader{ }
	 		
	/* Left Navigation - .level1 */
	#left ul.level1 li{margin-top:1px;} /* set the width here for IE browsers */
	#left ul.level1 li a{padding:10px 10px 10px 30px; background: url(../../images/sideNav/level1.gif) no-repeat left 10px; color:#2a2346; text-decoration:none; font:bold 145% "Trebuchet MS"; font-style:italic; border-bottom:1px solid #ccedff;}
	#left ul.level1 li a:hover{color:#0096d2; text-decoration:none;}
	#left ul.level1 li a.NavSelected{color:#6f8210; text-decoration:none;} 

		/* .level2 */
		#left ul.level2{margin-bottom:10px; margin-top:10px;}
		#left ul.level2 li a{padding:2px 10px 2px 30px; background: url(../../images/sideNav/level2.gif) no-repeat 16px 7px; color:#0097d2; font:bold 100% Verdana; border:0;}
		#left ul.level2 li a:hover{color:#0097d2; text-decoration:underline;}
		#left ul.level2 li a.NavSelected{color:#211a38;}

			/* .level3 */
			#left ul.level3{margin-bottom:10px; margin-top:10px;}			
			#left ul.level3 li a{padding:2px 10px 2px 40px; background: url(../../images/sideNav/level3.gif) no-repeat 26px 7px; color:#6f8210; font:normal 100% Verdana; border:0;}
			#left ul.level3 li a:hover{color:#6f8210; text-decoration:underline;}
			#left ul.level3 li a.NavSelected{color:#6f8210; font-weight:bold;}

	/* Navigation Selected Rules for <li> element */
	#left ul.level1 li.NavSelected, #left ul.level2 li.NavSelected, #left ul.level3 li.NavSelected{}

	/* Snippets */		
	.sideSnippet{margin-top:0px; padding:10px 0}	
	.sideSnippet h1{font-size:163%; padding-left:0; margin-bottom:15px}
	
	#newsletter { background:url(../../images/bgs/newsletter.gif) no-repeat left 87px;}
	#newsletter .snippetText{ padding-left:55px;}
	#newsletter .inputbox {background:url(../../images/formElements/newsletterInput.gif) no-repeat left top; border:0; margin-left:55px; margin-top:10px; padding:4px; width:100px; /* (Opera,Safari) padding-bottom:6px; */}
	#newsletter label {display:none;}
	#newsletter .SubmitButton {background:url(../../images/buttons/join.gif) no-repeat left top; width:44px; height:22px; border:0; float:right; position:relative; top:-43px;}

    #newsletter div.Submit{margin-top:0px!important;float:none;}

	#NewsletterBottom { position:relative; top:-80px; margin-bottom:-90px!important;}
	#NewsletterBottom h1 { display:none;}
	#NewsletterBottom .snippetText { margin:0; padding:0;}
	#NewsletterBottom .snippetText img { margin:0; padding:0;}

    .moreNews{ width:104px; height:49px; border:0px solid red; margin-left:220px; margin-top:120px; position:absolute; display:block;}
    /* IE7 */
    *+html .homeNews a.moreNews { top:0px;}

/*-------------------------( #content  )-------------------------------- */	
	#content{overflow:hidden; margin:85px 0 10px 47px;}	
	#content ul, #content ol{margin:1em 0;}
	#content ul li, #content ol li{margin-left:25px; line-height:1.5em}
	#content ul li{list-style-image:url(../../images/pageElements/bullet.gif);}
 		
	/* Sitemap */	
	#content ul.level1 li{}
	#content ul.level1 li a{}	
		#content ul.level2 li{}
		#content ul.level2 li a{}
			#content ul.level3 li{}
			#content ul.level3 li a{}
				#content ul.level4 li{}
				#content ul.level4 li a{}	
	
	/* News Layout */ 	
	div.divNewsItem{width:100%; float:none; margin-left:0px; padding:0; margin-bottom:10px; clear:both;}
		
		/* News Image */
		div.divNewsItemLeft{float:left; padding-right:0px;}
			div.divNewsItemLeft .pnlNewsThumbnail{padding:0; margin:0; margin-right:10px; }
			div.divNewsItemLeft .pnlNewsThumbnail img{}
			
		div.divNewsItemLeft a { position:relative; z-index:999!important;}
		
		/* News Body */
		div.divNewsItemRight{float:left; width:600px}
			div.divNewsItemRight h2{margin:0px; padding:0; border:none; font-style:normal; font-size:120%; font-weight:bold; background:none;}
			div.lblItemDate{color:#888; font-size:90%;}

		/* News Paging */	
		div.pnlPageLinks{padding:4px 0}
		div.pnlPageLinks a{padding:4px!important}

		/* RSS Feed Links */		
		.newsFooter{padding:0px; clear:both; text-align:right; margin-right:5px; padding-bottom:20px; border-top:1px solid #ccc;}
			div.rssLinkContainer ul li{margin-left:0!important;}		
	
	/* Gallery Defaults */
	li.pnlGalleryImage{margin:5px 5px 5px 5px!important; padding:0; list-style:none;}	
	li.pnlGalleryImage:hover{}

	/* Paging */
	div.PagingContainer{}
		ul.paging{border-top:1px solid #ccc; padding-top:10px;}
		ul.paging li{display:inline; padding:0px!important; margin:0px!important; list-style-image:none!important;}
		ul.paging li a{text-decoration:none; background-color:#DCF0FB; border:1px solid #DCE1E4; padding:2px 6px;}
		ul.paging li a:hover{background-color:#fff; border:1px dotted #ccc;}
		ul.paging li a.NavSelected{border:1px solid #fff; background-color:#89A9B8; color:#fff; font-weight:bold;}
	
	/* Alphabetical List */
	div.alphabet{}
	div.alphabet a, div.alphabet span.Letter, span.PreviewText, a.PreviewText{padding:2px 4px; text-transform:capitalize!important}
	div.alphabet span.letter{color:#bbb;}
	div.alphabet a{border:1px solid #bae2f0; background-color:#bae2f0; text-decoration:none}
	div.alphabet a:hover{color:#fff; border:1px solid #0E85B0; background-color:#0E85B0;}	
	div.alphabet a.NavSelected{font-weight:bold; background-color:#2A2F66; color:#fff; border:1px solid #2A2F66}
	div.alphabet span.Seperator{display:none}	

	/* FAQs */
	.FAQs{border:1px solid #0E85B0;}	
		.FAQs h2{font-size:1em; padding:12px; color:#fff; font-style:normal; text-decoration:none; margin:0;}	
		.FAQs h2 a{color:#fff; text-decoration:none; line-height:1.2em}
		.FAQs h2 a:hover {cursor:hand;}
		.FAQs h2 span.faqNumber{ font-style:oblique}
		.FAQs h2:hover {cursor:hand;}
		.FAQs div{padding:2px 5px;}	
		.FAQs div.faqsHeader{background-color:#0E85B0;}		
		.FAQs div.faqsHeaderSelected{background-color:#2A2F66; color:#fff;}
		.FAQs div.faqsContent{padding-bottom:30px}
	
	/* Blog */
	.Blog{width:530px!important;}	
		.Blog .BlogArticle{border-bottom:1px solid #ccc; margin-bottom:20px}
		.Blog .BlogHeader h2{margin:0; padding:20px 0}
		.Blog .BlogHeader h2 a{text-decoration:none;}
		.Blog .BlogHeader h2 a:hover{text-decoration:underline;}
		.Blog .BlogHeader div.BlogInformation{font-size:75%; font-style:normal; margin:0; padding:0; margin-bottom:5px; padding-left:12px; border-left:3px solid #aaa;}
			div.BlogInformation cite{}
			div.BlogInformation span.BlogDate{}
			div.BlogInformation span.BlogCommentCount a{color:#0E85B0; font-weight:bold}		
		.Blog .BlogArticle .BlogContent{padding-bottom:0px;}		
		.Blog .newsFooter{border:0; font-size:75%}
			
	/* Blog Comments */  
	.BlogComments{padding-bottom:80px; border-bottom:1px solid #ccc;}
		.BlogComments .Individual{}		
		.BlogComments .Individual.AltColor{background-color:#f5f5f5;}	
		.BlogComments .Individual.AltColor .BlogHeader{border-top:1px solid #ccc;}
		.BlogComments .Individual.NewComment, .Blog .BlogArticle .BlogCommentCount a.NewComment{background-color:#C4FBB1; border:1px solid #6EA55B; padding:4px;}
		.BlogComments .Individual.NewComment .BlogCommentNumber{color:#6EA55B}
				
		.BlogComments .Individual.Author .BlogHeader{background-color:#C1E7F6; border-top:1px solid #0E85B0;}		
		.BlogComments .Individual.Author .BlogContent{background-color:#C1E7F6;}
		.BlogComments .Individual.Author .BlogCommentNumber{color:#fff}
		
		.BlogComments .BlogCommentSkipToForm{margin-bottom:20px}
		.BlogComments .BlogCommentSkipToForm a{font-size:45%; font-style:normal; padding-left:20px;}		
		.BlogComments .BlogHeader{margin-top:30px; padding:5px; font-size:75%;}
		.BlogComments .BlogHeader .BlogCommentName{font-style:oblique; font-size:130%; font-weight:bold; color:#0E85B0}
		.BlogComments .BlogHeader .BlogInformation{}
		.BlogComments .BlogContent{padding:0px 10px 30px 10px; font-size:75%; margin-bottom:10px; min-height:20px; }
		.BlogComments .BlogContent .BlogCommentNumber{padding:13px 12px 18px 12px; font-size:420%; color:#93C8DC; float:left; font-family:"Times New Roman" }
	
	/* Blog Categories */
	.BlogCategories{width:180px!important;}
	.BlogCategories h2{border-bottom:1px solid #ccc; padding-bottom:8px; margin:0;}
	#content .BlogCategories ul{padding-top:0; margin-top:5px;} 
	#content .BlogCategories ul li{margin-left:15px; margin-bottom:7px;}
	#content .BlogCategories ul li a{font-weight:bold; text-decoration:none;}
	
	/* Links */ 
	.LinksCategories{}
	.Links{}
		.Links li{margin-bottom:20px}
		.Links a.LinkName{padding-left:19px; font-weight:bold; background:url(../../images/icons/iconPopUp2.gif) no-repeat left center;}
		.Links span {padding-top:5px;}
		.Links span.LinkURL{color:#aaa; display:block}
		.Links span.LinkContent{display:block}
		
		div.alphabet a.PreviewText{background:none!important; border:0; font-weight:bold; text-decoration:underline; border-right:1px solid; padding-right:10px!important; margin-right:10px; text-transform:none!important;}
		div.alphabet a.PreviewText:hover{color:#000!important; text-decoration:none;}
	
/*-------------------------( #right  )-------------------------------- */
	#right{} 
	
/*-------------------------( #ft #Footer )-------------------------------- */
	#ft{padding:10px; height:90px; margin-top:20px; border-top:1px solid #2a2346; color:#2a2346; background:url(../../images/bgs/footer.gif) repeat-x top;}
	
	/* Top Tools */
	#Tools1{position:absolute; top:5px; width:750px; margin-left:0px; font:127% "Trebuchet MS"; font-style:italic; text-transform:lowercase;}
	#Tools1 ul li{display:inline; padding:0px 0px 0px 14px; float:left; list-style-type:none;}
	#Tools1 ul li a{padding:10px 70px 10px 5px; color:#fff;}
	#Tools1 ul li a:hover{ color:#0097d2;}
	#Tools1 ul.level1 li.NavSelected{ color:#c7e034;}
	
	/* footerLeft and footerRight ul li */	
	#footerLeft ul, #footerRight ul{margin:0; margin-bottom:15px; padding:0;}
	#footerLeft ul li, #footerRight ul li{display:inline; list-style-type:none; padding-left:5px;}
	#footerLeft ul.level1 li.NavSelected, #footerRight ul.level1 li.NavSelected{}
 
    #footerLeft{padding-top:5px;}
		ul#fAddress{margin:0; padding:0; margin-top:0px}
		ul#fAddress li{display:block; margin:0; padding:0;}
		ul#fAddress li span{font-weight:bold; margin-left:0px;}
		ul#fAddress li.fPhone{display:inline; width:100px;}
		ul#fAddress li.fFax{display:inline; width:100px;}
		ul#fAddress li.fEmail{}

	#footerRight{padding-top:5px; text-align:right}
	#footerRight a{border-right:0px!important}
	#footerRight a:hover{text-decoration:underline;}
	#footerRight ul{float:right;}
	#footerRight ul li a{border-right:1px solid #2a2346!important; padding-right:12px}

	/* Company Name */
	h1.fCompanyName{margin:0; padding:0; border:0; font-weight:normal; font-size:100%; background:none; font-family:Verdana; color:#2a2346; font-style:normal;}
		
	/* Webtrade Logo */	
	h1.DevelopedByWebtrade{padding:0; margin:0; margin-top:18px; border:0; float:right; width:170px; height:20px; font-size:100%; background:none; font-family:Verdana; color:#2a2346; font-style:normal; text-align:left; text-indent:25px!important; background:transparent url(../../images/icons/webtrade_logo.gif) no-repeat left center;} 
	h1.DevelopedByWebtrade a{}
	
    #newsletter div.Validation div.errors ul {left:20px !important; position:relative; top:-30px !important;}
    #newsletter .Validation span {left:20px !important; position:relative; top:-90px !important; color:Red}
    
    